{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../../../../dist/out-tsc",
    "types": ["node"]
  },
  "files": [
    "../../../../../node_modules/@nrwl/react/typings/cssmodule.d.ts",
    "../../../../../node_modules/@nrwl/react/typings/image.d.ts",
    "../../../../shared/types/src/env.d.ts",
    "../../../types/src/ethereum.d.ts"
  ],
  "exclude": [
    "jest.config.ts",
    "**/*.spec.ts",
    "**/*.test.ts",
    "**/*.spec.tsx",
    "**/*.test.tsx",
    "**/*.spec.js",
    "**/*.test.js",
    "**/*.spec.jsx",
    "**/*.test.jsx"
  ],
  "include": ["**/*.js", "**/*.jsx", "**/*.ts", "**/*.tsx"]
}
